EDIT - bug #10054

Changes on secundum reference are lost after changing status to basionym
05/09/2022 04:06 PM - Katja Luther

Status: Closed Start date:

Priority: Priority14 Due date:

Assignee: Andreas Muller % Done: 100%
Category: taxeditor Estimated time: 0:00 hour
Target version: Release 5.35

Severity: normal Found in Version:

Description

mail Maryam Malekmohammady:

I am writing this email for your information and maybe you already know. As you know there are some problems with saving changes
after several modifications on a taxon name such as changing a synonym to a basionym of another synonym.

| found that if | modify the sec. reference of a synonym and then save the changes and then change its status as a basionym of the
accepted name and then save it again, sec. reference changes that were saved before will return to the earlier version again and
need to be modified again.

| am changing the synonymy status first and then sec. reference now.

Related issues:

Related to EDIT - bug #10053: Problems with saving of secundum references Closed
Related to EDIT - bug #10111: Data loss e.g. when entering type information In Progress
Related to EDIT - bug #10138: Details view is not updated after freetext change Closed
Related to EDIT - bug #10186: Problems with session handling in taxeditor Closed
History

#1 - 05/09/2022 04:07 PM - Katja Luther

- Related to bug #10053: Problems with saving of secundum references added

#2 - 05/09/2022 05:18 PM - Andreas Miuller

- Target version changed from Unassigned CDM tickets to Release 5.32

We should check within 5.32 if this is reproducabl, at least.

#3 - 05/09/2022 06:11 PM - Katja Luther

Andreas Muller wrote in #note-2:

We should check within 5.32 if this is reproducabl, at least.

In first tests | could not reproduce the problems with my actual workspace version, also with the actual nightly build | tried:

change the sec. reference of an existing homotypic synonym and save
change the status to basionym and save

open another taxon and change the sec. reference and save

go back to the first taxon and check the sec reference of the basionym -> ok
go back to the second taxon -> ok

close the editor and check all changed secundum references -> ok

#4 - 07/30/2022 05:37 PM - Andreas Miiller
- Related to bug #10111: Data loss e.g. when entering type information added

#5 - 08/24/2022 02:01 PM - Andreas Miuller

- Target version changed from Release 5.32 to Release 5.33

#6 - 09/08/2022 12:31 PM - Andreas Miiller
- Related to bug #10138: Details view is not updated after freetext change added

#7 - 09/15/2022 11:37 AM - Katja Luther

As described above actually | could not reproduce this anymore. Tried again with several synonym/taxon combinations. With saving and without
saving between changing secundum reference and setting as basionym.

#8 - 10/11/2022 08:58 AM - Andreas Miiller

- Target version changed from Release 5.33 to Release 5.35

#9 - 11/17/2022 02:35 PM - Katja Luther
- Related to bug #10186: Problems with session handling in taxeditor added

#10 - 12/05/2022 01:18 PM - Andreas Miiller
Older mail from Maryam (2022-08-26) which is maybe related:

| received this email while saving the changes on sec. status of "Dyerophytum africanum (Lam.) Kuntze" and its synonyms. | had to unsave the tab,
change the sec. status for each synonym and save it one by one.

last remote method : https://api.cybertaxonomy.org:443/caryophyllales_spp/remoting/taxonnode.service
last remote request client time : 2022-08-26T14:46:51.261

last remote request response header time : Fri, 26 Aug 2022 12:46:51 GMT

client error time : 2022-08-26T14:46:51.664

login : m.malekmohammadi

editor version : 5.32.0

server : api.cybertaxonomy.org (cybertaxonomy.org) / caryophyllales_spp

schema version : 5.32.0.0.20220807

os : Windows 10 10.0 amd64

java : 1.8.0_222

org.eclipse.ed.core.di.InjectionException: org.springframework.dao.DatalIntegrityViolationException: could not
execute statement; SQL [n/al; constraint [uuid]; nested exception is org.hibernate.exception.ConstraintViolati
onException: could not execute statement

at org.eclipse.e4d.core.internal.di.MethodRequestor.execute (MethodRequestor. java:65)

at org.eclipse.e4.core.internal.di.InjectorImpl.invokeUsingClass (InjectorImpl. java:282)

at org.eclipse.ed4.core.internal.di.InjectorImpl.invoke (InjectorImpl. java:247)

at org.eclipse.ed.core.contexts.ContextInjectionFactory.invoke (ContextInjectionFactory.java:90)

at org.eclipse.ed4.ui.internal.workbench.PartServiceSaveHandler.save (PartServiceSaveHandler. java:57)
at org.eclipse.ui.internal.WorkbenchWindow$7.save (WorkbenchWindow. java:594)

at org.eclipse.ed.ui.internal.workbench.PartServiceImpl.savePart (PartServiceImpl. java:1390)

at org.eclipse.e4.ui.workbench.renderers.swt.StackRenderer.closePart (StackRenderer.java:1295)

at org.eclipse.ed.ui.workbench.renderers.swt.StackRenderer.access$2 (StackRenderer. java:1278)

at org.eclipse.e4.ui.workbench.renderers.swt.StackRenderers$7.close (StackRenderer.java:1163)

at org.eclipse.swt.custom.CTabFolder.onMouse (CTabFolder.java:1930)

at org.eclipse.swt.custom.CTabFolder$1l.handleEvent (CTabFolder. java:338)

at org.eclipse.swt.widgets.EventTable.sendEvent (EventTable. java:84)

at org.eclipse.swt.widgets.Display.sendEvent (Display.java:4418)

at org.eclipse.swt.widgets.Widget.sendEvent (Widget.java:1079)

at org.eclipse.swt.widgets.Display.runDeferredEvents (Display.java:4236)

at org.eclipse.swt.widgets.Display.readAndDispatch (Display.java:3824)

at org.eclipse.e4.ui.internal.workbench.swt.PartRenderingEngine$4.run (PartRenderingEngine.java:1121)
at org.eclipse.core.databinding.observable.Realm.runWithDefault (Realm. java:336)

at org.eclipse.e4.ui.internal.workbench.swt.PartRenderingEngine.run (PartRenderingEngine.java:1022)
at org.eclipse.ed.ui.internal.workbench.E4Workbench.createAndRunUI (E4Workbench. java:150)

at org.eclipse.ui.internal.Workbench$5.run (Workbench. java:693)

at org.eclipse.core.databinding.observable.Realm.runWithDefault (Realm. java:336)

at org.eclipse.ui.internal.Workbench.createAndRunWorkbench (Workbench. java:610)

at org.eclipse.ui.PlatformUI.createAndRunWorkbench (PlatformUI. java:148)

at eu.etaxonomy.taxeditor.Application.start (Application.java:20)

at org.eclipse.equinox.internal.app.EclipseAppHandle.run (EclipseAppHandle. java:196)

at org.eclipse.core.runtime.internal.adaptor.EclipseAppLauncher.runApplication (EclipseAppLauncher. java:134)
at org.eclipse.core.runtime.internal.adaptor.EclipseApplauncher.start (EclipseAppLauncher.java:104)
at org.eclipse.core.runtime.adaptor.EclipseStarter.run (EclipseStarter. java:388)

at org.eclipse.core.runtime.adaptor.EclipseStarter.run (EclipseStarter. java:243)

at sun.reflect.NativeMethodAccessorImpl.invokeO (Native Method)

at sun.reflect.NativeMethodAccessorImpl.invoke (NativeMethodAccessorImpl. java:62)

at sun.reflect.DelegatingMethodAccessorImpl.invoke (DelegatingMethodAccessorImpl. java:43)

at java.lang.reflect.Method.invoke (Method. java:498)

at org.eclipse.equinox.launcher.Main.invokeFramework (Main. java:673)

at org.eclipse.equinox.launcher.Main.basicRun (Main.java:610)

at org.eclipse.equinox.launcher.Main.run(Main.java:1519)

Caused by: org.springframework.dao.DatalntegrityViolationException: could not execute statement; SQL [n/a]; co
nstraint [uuid]; nested exception is org.hibernate.exception.ConstraintViolationException: could not execute s
tatement

at org.springframework.orm.hibernate5.SessionFactoryUtils.convertHibernateAccessException (SessionFactoryUtils.
Java:241)

at org.springframework.orm.hibernate5.HibernateTransactionManager.convertHibernateAccessException (HibernateTra
nsactionManager. java:755)

at org.springframework.orm.hibernate5.HibernateTransactionManager.doCommit (HibernateTransactionManager.java:59
4)

at org.springframework.transaction.support.AbstractPlatformTransactionManager.processCommit (AbstractPlatformTr
ansactionManager.java:765)

at org.springframework.transaction.support.AbstractPlatformTransactionManager.commit (AbstractPlatformTransacti
onManager. java:734)

at org.springframework.transaction.interceptor.TransactionAspectSupport.commitTransactionAfterReturning(Transa
ctionAspectSupport. java:522)

at org.springframework.transaction.interceptor.TransactionAspectSupport.invokeWithinTransaction (TransactionAsp
ectSupport.java:293)

at org.springframework.transaction.interceptor.TransactionInterceptor.invoke (TransactionInterceptor. java:96)
at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed (ReflectiveMethodInvocation. java:179)
at org.springframework.aop.framework.JdkDynamicAopProxy.invoke (JdkDynamicAopProxy.java:213)

at com.sun.proxy.S$Proxy838.merge (Unknown Source)

at sun.reflect.GeneratedMethodAccessorl5531.invoke (Unknown Source)

at sun.reflect.DelegatingMethodAccessorImpl.invoke (DelegatingMethodAccessorImpl. java:43)

at java.lang.reflect.Method.invoke (Method. java:498)

at org.springframework.aop.support.AopUtils.invokeJoinpointUsingReflection (AopUtils. java:333)

at org.springframework.aop.framework.ReflectiveMethodInvocation.invokeJoinpoint (ReflectiveMethodInvocation. jav
a:190)

at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed (ReflectiveMethodInvocation. java:157)
at org.springframework.remoting.support.RemoteInvocationTraceInterceptor.invoke (RemoteInvocationTracelntercept
or.java:78)

at org.springframework.aop.framework.ReflectiveMethodInvocation.proceed (ReflectiveMethodInvocation. java:179)
at org.springframework.aop.framework.JdkDynamicAopProxy.invoke (JdkDynamicAopProxy.java:213)

at com.sun.proxy.S$Proxyl338.merge (Unknown Source)

at sun.reflect.GeneratedMethodAccessor35039.invoke (Unknown Source)

at sun.reflect.DelegatingMethodAccessorImpl.invoke (DelegatingMethodAccessorImpl. java:43)

at java.lang.reflect.Method.invoke (Method. java:498)

at org.springframework.remoting.support.RemoteInvocation.invoke (RemoteInvocation. java:212)

at eu.etaxonomy.cdm.api.remoting.DebuggingRemoteInvocationExecutor.invoke (DebuggingRemotelInvocationExecutor. ja
va:52)

at org.springframework.remoting.support.RemoteInvocationBasedExporter.invoke (RemoteInvocationBasedExporter. jav
a:78)

at org.springframework.remoting.support.RemoteInvocationBasedExporter.invokeAndCreateResult (RemoteInvocationBa
sedExporter. java:114)

at org.springframework.remoting.httpinvoker.HttpInvokerServiceExporter.handleRequest (HttpInvokerServiceExporte
r.Jjava:80)

at org.springframework.web.servlet.mvc.HttpRequestHandlerAdapter.handle (HttpRequestHandlerAdapter. java:51)

at org.springframework.web.servlet.DispatcherServlet.doDispatch (DispatcherServlet.java:967)

at org.springframework.web.servlet.DispatcherServlet.doService (DispatcherServlet.java:901)

at org.springframework.web.servlet.FrameworkServlet.processRequest (FrameworkServlet. java:970)

at org.springframework.web.servlet.FrameworkServlet.doPost (FrameworkServlet.java:872)

at javax.servlet.http.HttpServlet.service (HttpServlet.java:707)

at org.springframework.web.servlet.FrameworkServlet.service (FrameworkServlet. java:846)

at javax.servlet.http.HttpServlet.service (HttpServlet. java:790)

at org.eclipse.jetty.servlet.ServletHolder$NotAsyncServlet.service (ServletHolder. java:1395)

at org.eclipse. jetty.servlet.ServletHolder.handle (ServletHolder. java:755)

at org.eclipse.jetty.servlet.ServletHandler$CachedChain.doFilter (ServletHandler.java:1617)

at org.springframework.security.web.FilterChainProxy$VirtualFilterChain.doFilter (FilterChainProxy.java:317)

at org.springframework.security.web.access.intercept.FilterSecurityInterceptor.invoke (FilterSecurityIntercepto
r.java:127)

at org.springframework.security.web.access.intercept.FilterSecurityInterceptor.doFilter (FilterSecurityIntercep
tor.java:91)

at org.springframework.security.web.FilterChainProxys$VirtualFilterChain.doFilter (FilterChainProxy.java:331)

at org.springframework.security.web.access.ExceptionTranslationFilter.doFilter (ExceptionTranslationFilter. java
:114)

at org.springframework.security.web.FilterChainProxy$VirtualFilterChain.doFilter (FilterChainProxy.java:331)

at org.springframework.security.web.session.SessionManagementFilter.doFilter (SessionManagementFilter.java:137)
at org.springframework.security.web.FilterChainProxy$VirtualFilterChain.doFilter (FilterChainProxy.java:331)

at org.springframework.security.web.servletapi.SecurityContextHolderAwareRequestFilter.doFilter (SecurityContex
tHolderAwareRequestFilter. java:170)

at org.springframework.security.web.FilterChainProxy$VirtualFilterChain.doFilter (FilterChainProxy.java:331)

at org.springframework.security.web.savedrequest.RequestCacheAwareFilter.doFilter (RequestCacheAwareFilter. java
:63)

at org.springframework.security.web.FilterChainProxy$VirtualFilterChain.doFilter (FilterChainProxy.java:331)

at org.springframework.security.web.authentication.www.BasicAuthenticationFilter.doFilterInternal (BasicAuthent
icationFilter. java:215)

at org.springframework.web.filter.OncePerRequestFilter.doFilter (OncePerRequestFilter. java:107)

at org.springframework.security.web.FilterChainProxy$VirtualFilterChain.doFilter (FilterChainProxy.java:331)
ceFilter.java:105)

at org.springframework.

security.

security.web.authentication.logout.LogoutFilter.doFilter (LogoutFilter.java:116)
security.web.FilterChainProxy$VirtualFilterChain.doFilter (FilterChainProxy.java:331)
security.web.header.HeaderWriterFilter.doFilterInternal (HeaderWriterFilter. java:66)
web.filter.OncePerRequestFilter.doFilter (OncePerRequestFilter.java:107)
web.FilterChainProxy$VirtualFilterChain.doFilter (FilterChainProxy.java:331)
security.web.context.SecurityContextPersistenceFilter.doFilter (SecurityContextPersisten

security.web.FilterChainProxy$VirtualFilterChain.doFilter (FilterChainProxy.java:331)

at org.springframework.security.web.context.request.async.WebAsyncManagerIntegrationFilter.doFilterInternal (We

bAsyncManagerIntegrationFilter. java:56)
web.filter.OncePerRequestFilter.doFilter (OncePerRequestFilter.java:107)
security.web.FilterChainProxy$VirtualFilterChain.doFilter (FilterChainProxy. java:331)
security.web.FilterChainProxy.doFilterInternal (FilterChainProxy.java:214)
security.web.FilterChainProxy.doFilter (FilterChainProxy.java:177)
web.filter.DelegatingFilterProxy.invokeDelegate (DelegatingFilterProxy. java:347)
web.filter.DelegatingFilterProxy.doFilter (DelegatingFilterProxy.java:263)
eclipse.jetty.servlet.ServletHandler$CachedChain.doFilter (ServletHandler. java:1604)

eu.etaxonomy.cdm.servlet.DateHeaderFilter.doFilter (DateHeaderFilter. java:56)
.eclipse.jetty.servlet.ServletHandler$CachedChain.doFilter (ServletHandler. java:1604)
springframework.web.filter.CharacterEncodingFilter.doFilterInternal (CharacterEncodingFilter. java:197)
springframework.web.filter.OncePerRequestFilter.doFilter (OncePerRequestFilter.java:107)

.servlet.ServletHandler$CachedChain.doFilter (ServletHandler. java:1596)

server.session.
server.handler.
server.handler
server.handler.
server.handler.

servlet.ServletHandler.doHandle (ServletHandler. java:545)
server.handler.ScopedHandler.handle (ScopedHandler. java:143)
security.SecurityHandler.handle (SecurityHandler. java:590)
server.handler.HandlerWrapper.handle (HandlerWrapper. java:127)
server.handler.ScopedHandler.nextHandle (ScopedHandler. java:235)
server.session.SessionHandler.doHandle (SessionHandler. java:1607)
server.handler.ScopedHandler.nextHandle (ScopedHandler. java:233)
server.handler.ContextHandler.doHandle (ContextHandler. java:1297)
server.handler.ScopedHandler.nextScope (ScopedHandler. java:188)
servlet.ServletHandler.doScope (ServletHandler. java:485)
SessionHandler.doScope (SessionHandler. java:1577)
ScopedHandler.nextScope (ScopedHandler. java:186)
.ContextHandler.doScope (ContextHandler. java:1212)
ScopedHandler.handle (ScopedHandler. java:141)
HandlerWrapper.handle (HandlerWrapper. java:127)

eu.etaxonomy.cdm.server.logging.InstanceLogWrapper.handle (InstancelLogWrapper. java:48)
.server.handler.ContextHandlerCollection.handle (ContextHandlerCollection. java:221)
at org.springframework.remoting.support.RemoteInvocationResult.recreate (RemoteInvocationResult.java:149)
.springframework.remoting.support.RemoteInvocationBasedAccessor.recreateRemotelInvocationResult (RemoteInv
.java:45)
server.
server.

util.
util.
util.
util.

util.

thread.strategy.
thread.strategy.
thread.strategy.
thread.strategy.
.thread.ReservedThreadExecutor$ReservedThread. run (ReservedThreadExecutor. java:388)
util.

handler.HandlerWrapper.handle (HandlerWrapper.java:127)
Server.handle (Server. java:500)

HttpChannel.lambda$handle$l (HttpChannel. java:383)
HttpChannel.dispatch (HttpChannel. java:547)

HttpChannel.handle (HttpChannel. java:375)

HttpConnection.onFillable (HttpConnection.java:270)
io.AbstractConnection$ReadCallback.succeeded (AbstractConnection. java:311)
io.FillInterest.fillable (FillInterest.java:103)

io.ChannelEndPoints$2.

run (ChannelEndPoint. java:117)

EatWhatYouKill.
EatWhatYouKill.
EatWhatYouKill.
EatWhatYouKill.

runTask (EatWhatYouKill. java:336)
doProduce (EatWhatYouKill. java:313)
tryProduce (EatWhatYouKill. java:171)
run (EatWhatYouKill. java:129)

thread.QueuedThreadPool.rundob (QueuedThreadPool. java:806)

thread.QueuedThreadPool$Runner.run (QueuedThreadPool. java: 938)
java.lang.Thread.run (Thread. java:748)
.springframework.remoting.support.RemoteInvocationUtils.fillInClientStackTraceIlfPossible (RemoteInvocatio

ocationBasedAccessor. java:85)
at org.springframework.remoting.httpinvoker.HttpInvokerClientInterceptor.invoke (HttpInvokerClientInterceptor. j
ava:158)
at
at
at

Caused by:

org.springframework.aop.framework.ReflectiveMethodInvocation.proceed (ReflectiveMethodInvocation. java:179)
org.springframework.aop.framework.JdkDynamicAopProxy.invoke (JdkDynamicAopProxy.java:213)
com.sun.proxy.$Proxy85.merge (Unknown Source)

eu.etaxonomy.taxeditor.editor.ed4.TaxonEditorInputE4.merge (TaxonEditorInputE4. java:430)
eu.etaxonomy.taxeditor.editor.name.ed4.TaxonNameEditorE4.save (TaxonNameEditorE4. java:411)
sun.reflect.NativeMethodAccessorImpl.invokeO (Native Method)

sun.reflect.NativeMethodAccessorImpl.invoke (NativeMethodAccessorImpl. java:62)
sun.reflect.DelegatingMethodAccessorImpl.invoke (DelegatingMethodAccessorImpl. java:43)
java.lang.reflect.Method.invoke (Method. java:498)

org.eclipse.ed.core.internal.di.MethodRequestor.execute (MethodRequestor. java:55)

37

more
org.hibernate.exception.ConstraintViolationException: could not execute statement
at org.hibernate.exception.internal.SQLExceptionTypeDelegate.convert (SQLExceptionTypeDelegate.java:59)
at org.hibernate.exception.internal.StandardSQLExceptionConverter.convert (StandardSQLExceptionConverter. java:4
2)
at org.hibernate.engine. jdbc.spi.SglExceptionHelper.convert (SglExceptionHelper. java:113)
at org.hibernate.engine. jdbc.spi.SglExceptionHelper.convert (SqlExceptionHelper. java:99)
at org.hibernate.engine. jdbc.internal.ResultSetReturnImpl.executeUpdate (ResultSetReturnImpl.java:200)
at org.hibernate.persister.entity.AbstractEntityPersister.insert (AbstractEntityPersister. java:3298)
at org.hibernate.persister.entity.AbstractEntityPersister.insert (AbstractEntityPersister.java:3825)
at org.hibernate.action.internal.EntityInsertAction.execute (EntityInsertAction.java:107)
at org.hibernate.engine.spi.ActionQueue.executeActions (ActionQueue. java:604)
at org.hibernate.engine.spi.ActionQueue.lambda$executeActions$l (ActionQueue. java:478)
at java.util.LinkedHashMap.forEach (LinkedHashMap. java:684)
at org.hibernate.engine.spi.ActionQueue.executeActions (ActionQueue. java:475)
at org.hibernate.event.internal.AbstractFlushingEventListener.performExecutions (AbstractFlushingEventListener.
java:344)
at org.hibernate.event.internal.DefaultFlushEventListener.onFlush (DefaultFlushEventListener. java:40)
at org.hibernate.event.service.internal.EventListenerGroupImpl.fireEventOnEachListener (EventListenerGroupImpl.
java:99)
at org.hibernate.internal.SessionImpl.doFlush (SessionImpl. java:1362)
at org.hibernate.internal.SessionImpl.managedFlush (SessionImpl. java:453)
at org.hibernate.internal.SessionImpl.flushBeforeTransactionCompletion (SessionImpl. java:3212)
at org.hibernate.internal.SessionImpl.beforeTransactionCompletion (SessionImpl. java:2380)
at org.hibernate.engine. jdbc.internal.JdbcCoordinatorImpl.beforeTransactionCompletion (JdbcCoordinatorImpl. java
:448)
at org.hibernate.resource.transaction.backend. jdbc.internal.JdbcResourcelLocalTransactionCoordinatorImpl.before
CompletionCallback (JdbcResourceLocalTransactionCoordinatorImpl. java:183)
at org.hibernate.resource.transaction.backend. jdbc.internal.JdbcResourcelLocalTransactionCoordinatorImpl.access
$300 (JdbcResourceLocalTransactionCoordinatorImpl. java:40)
at org.hibernate.resource.transaction.backend. jdbc.internal.JdbcResourcelLocalTransactionCoordinatorImpl$Transa
ctionDriverControlImpl.commit (JdbcResourcelLocalTransactionCoordinatorImpl. java:281)
at org.hibernate.engine.transaction.internal.TransactionImpl.commit (TransactionImpl. java:101)
at org.springframework.orm.hibernate5.HibernateTransactionManager.doCommit (HibernateTransactionManager.java:58
2)
157 more
Caused by: java.sgl.SQLIntegrityConstraintViolationException: Duplicate entry '695129d6-4232-4fe4-9954-a7d24ce
012f1' for key 'uuid'
at com.mysgl.cj.jdbc.exceptions.SQLError.createSQLException (SQLError. java:117)
at com.mysgl.cj.jdbc.exceptions.SQLExceptionsMapping.translateException (SQLExceptionsMapping.java:122)
at com.mysgl.cj.jdbc.ClientPreparedStatement.executeInternal (ClientPreparedStatement. java:916)
at com.mysqgl.cj.jdbc.ClientPreparedStatement.executeUpdateInternal (ClientPreparedStatement. java:1061)
at com.mysqgl.cj.jdbc.ClientPreparedStatement.executeUpdateInternal (ClientPreparedStatement. java:1009)
at com.mysgl.cj.jdbc.ClientPreparedStatement.executelargeUpdate (ClientPreparedStatement. java:1320)
at com.mysgl.cj.jdbc.ClientPreparedStatement.executeUpdate (ClientPreparedStatement. java:994)
at com.mchange.v2.c3p0.impl.NewProxyPreparedStatement.executeUpdate (NewProxyPreparedStatement. java:384)
at org.hibernate.engine. jdbc.internal.ResultSetReturnImpl.executeUpdate (ResultSetReturnImpl.java:197)
177 more

#11 - 12/16/2022 02:27 PM - Andreas Miiller
- Status changed from New to In Progress
- Assignee changed from Katja Luther to Andreas Mdiller

- % Done changed from 0 to 20
KL could not reproduce anymore. | will test if | can reproduce.

#12 - 01/06/2023 09:16 PM - Andreas Miiller
- Status changed from In Progress to Resolved

- % Done changed from 20 to 90

AM to Maryam:

As Katja and | can’t reproduce this bug anymore we would like to ask you if you can still reproduce it. During the last 2 month we worked intensively
on errors like the one you reported. So maybe it is fixed in the meanwhile.

We will finally close the mentioned ticket in 4/23 if we do not get a report from your side that it still exists. If it still exists we need to have an exact look
on what happens exactly and what is the context. This is because we can not reproduce it under “normal” conditions.

#13 - 01/06/2023 09:16 PM - Andreas Miiller

Close ticket fully if Maryam does not report again until 4/23
#14 - 01/06/2023 09:18 PM - Andreas Miiller
- Priority changed from Highest to Priority10

#15 - 07/11/2023 05:42 PM - Andreas Miiller
- Status changed from Resolved to Closed

- Priority changed from Priority10 to Priority14
- % Done changed from 90 to 100

As it was not reported again we close this ticket.
